Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.tooling.model.idea
[Java] Interface IdeaDependencyScope

    public interface IdeaDependencyScope

The scope of the IDEA dependency.

Method Summary
`String` | `getScope()`

Method Detail

### getScope

    public String getScope()

Gradle API 1.1-rc-1